uuid: 21d1d75c-1247-4a4c-9e06-42413a57103b
langcode: fr
status: true
dependencies:
  module:
    - system
  theme:
    - seven
_core:
  default_config_hash: YRY68JWkaUiGeZlWMv1nzeIgDm0ZZwXYgpqUpLFzwAY
id: seven_content
theme: seven
region: content
weight: 0
provider: null
plugin: system_main_block
settings:
  id: system_main_block
  label: 'Contenu de la page principale'
  provider: system
  label_display: '0'
visibility: {  }
